div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.heading{
	font-size: 20px;
	font-weight: 600;
	background-image: linear-gradient(to left, #2c749f, #2c749f);
	color: transparent;
	background-clip: text;
	-webkit-background-clip: text;
	text-align: center;
}